## ros-kinetic-rocon-apps 0.9.1

=== debian/changelog ===
ros-kinetic-rocon-apps (0.9.1-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 16 Oct 2016 03:11:34 -0000

ros-kinetic-rocon-apps (0.7.13-0xenial) xenial; urgency=high

  * add image stream app
  * add text to speech app closes #293 <https://github.com/robotics-in-concert/rocon_app_platform/issues/293>
  * add install rule for typing to string script closes #294 <https://github.com/robotics-in-concert/rocon_app_platform/issues/294>
  * [rocon_apps] delivery rapp moved out.
  * add typing to string launch file
  * renaming the script
  * add commander
  * [rocon_apps] next iteration of the delivery rapp interface.
  * [rocon_apps] first iteration of the delivery ancestor rapp.
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.12-0xenial) xenial; urgency=high

  * add make a map rapp closes #290 <https://github.com/robotics-in-concert/rocon_app_platform/issues/290>
  * add goal and path
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.11-0xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.10-0xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 03 May 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.9-0xenial) xenial; urgency=high

  * update waypoint_nav rapp
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 Apr 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.8-0xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.7-0xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.6-0xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 11 Jan 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.5-0xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.4-0xenial) xenial; urgency=high

  * volume is now configurable
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 29 Dec 2014 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.3-0xenial) xenial; urgency=high

  * migrate teleop implementation rapps to yujin_ocs
  * add waypoint navigation app in package.xml
  * [rocon_apps] waypoint navigation meta-rapp.
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.2-0xenial) xenial; urgency=high

  * type information added
  * install chirp_apps, icons, and talker script
  * remove rocon_bubble_icons dependency
  * relative path rapps
  * cleanup teleop rapp and enable video_teleop virtual rapp
  * disable robot teleop and video teleop until resolving capabilitiy
  * update rapp description
  * merging changes
  * postfix for chirp apss
  * rename angry_cat to angry_cat_chirp
  * multiple chirp working
  * have robot_teleop and video teleop
  * Merge branch 'indigo' into teleop_rapp_anchestor
  * Explain defaults
  * Add defaults
  * Add rocon license
  * Remove Willow Garage license
  * parses parameters from file
  * launch args for public parameters
  * configurable talker
  * 0.7.1
  * configurable talker
  * rocon_apps: splits teleop rapp into virtual and implementation rapp
  * rocon_apps: implements teleop rapp anchestor
  * Contributors: Daniel Stonier, Jihoon Lee, Kent Sommer, Marcus Liebhardt

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-kinetic-rocon-apps (0.7.0-0xenial) xenial; urgency=high

  * added local index generator.
  * remove legacy pairing information (now handled by rocon_interactions <http://wiki.ros.org/rocon_interactions>).
  * new icons, new teleop ancestor rapp.
  * upgrade from tuples to rocon uri's for compatibility checks.
  * rename interface into public_interface
  * remove required from chirp launcher - creates alot of bleeding when it naturally dies!
  * make use of required roslaunch tag in rapps, closes #127 <https://github.com/robotics-in-concert/rocon_app_platform/issues/127>.
  * rapps now loading from package manifest exports instead of rapp lists, #121 <https://github.com/robotics-in-concert/rocon_app_platform/issues/121>.
  * updated maintainers and authors.
  * capability suport
  * limit sharing of the listener.
  * share option for infinite shares, closes #94 <https://github.com/robotics-in-concert/rocon_app_platform/issues/94>
  * deprecate the old platform info message, #88 <https://github.com/robotics-in-concert/rocon_app_platform/issues/88>
  * capability integration: adds retrievel of available capabilities from the server
  * Contributors: Daniel Stonier, Dirk Thomas, Esteve Fernandez, Jihoon Lee, Marcus Liebhardt

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 15:00:00 -0000

ros-kinetic-rocon-apps (0.6.1-0xenial) xenial; urgency=high

  * don't delete listener - chatter_concert uses it.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 10 Sep 2013 15:00:00 -0000

ros-kinetic-rocon-apps (0.5.4-0xenial) xenial; urgency=high

  * add rospy_tutorials as dependency of rocon_apps

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 06 Aug 2013 15:00:00 -0000

ros-kinetic-rocon-apps (0.5.3-0xenial) xenial; urgency=high

  * chirp became catkin compatible

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 21 Jul 2013 15:00:00 -0000

ros-kinetic-rocon-apps (0.5.2-0xenial) xenial; urgency=high

  * remove ambiguous parameters.
  * listener android app moved to android_apps repo.
  * pairing clients infra.
  * new icons

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 16 Jul 2013 15:00:00 -0000


