=== debian/control ===
Source: ros-kinetic-rocon-apps
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/rocon_apps
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gateway-msgs, ros-kinetic-rocon-app-manager-msgs, ros-kinetic-roslib, ros-kinetic-rospy, ros-kinetic-rospy-tutorials, ros-kinetic-topic-tools
Description: Core rocon apps for use with the appmanager and rocon concert.
